automations_webhooks.yaml
spotify.yaml
calendars.yaml
ics_calendars.yaml
esphome/common/secrets.yaml
esphome/secrets.yaml
secrets.yaml
.shopping_list.json
tts/
media/
home-assistant.log*
.storage/
zigbee.db*
*__pycache__*
